it.ucsf.edu

Security Update:Adobe Released Security Updates for Adobe Acrobat, Reader, and Flash Player (Windows, Mac, Linux, Chrome) Users

Status Type

Security Update

Date and Time

Wednesday, January 11, 2017 - 10:31

Reason

Security Update

Impact

Adobe Acrobat, Reader, and Flash Player (Windows, Mac, Linux, Chrome) Users

 

WHAT HAPPENED?
Adobe has released security updates to address vulnerabilities in Adobe Acrobat, Reader, and Flash Player.

Advanced Users: For a complete description of the security enhancements and affected software refer to:


AFFECTED SYSTEMS:

Adobe Acrobat and Reader

  • Acrobat DC 15.020.20042 and earlier versions for Windows and Macintosh
  • Acrobat Reader DC 15.020.20042 and earlier versions for Windows and Macintosh
  • Acrobat DC 15.006.30244 and earlier versions for Windows and Macintosh
  • Acrobat Reader DC 15.006.30244 and earlier versions for Windows and Macintosh
  • Acrobat XI 11.0.18 and earlier versions for Windows and Macintosh
  • Reader XI 11.0.18 and earlier versions for Windows and Macintosh


Adobe Flash Player

  • Adobe Flash Player Desktop Runtime 24.0.0.186 and earlier for Windows, Macintosh and Linux
  • Adobe Flash Player for Google Chrome 24.0.0.186 and earlier for Windows, Macintosh, Linux and Chrome OS
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 24.0.0.186 and earlier for Windows 10 and 8.1


WHAT'S THE PROBLEM?
Exploitation of some of these vulnerabilities may allow a remote attacker to take control of an affected system.


HOW DO I PROTECT MY COMPUTER?
Update your software

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer for updates refer to the Adobe Security Bulletin listed above.


RELATED LINKS